Transition to AliDropship plugin (ver. 1)

Victoria Kudryashova

Administrator
Staff member
#1
Hello, we are grateful for all BETA testers who participated in AliDropship plugin ver.1 testing and now everybody could try its awesome features which were described here:
https://forum.alidropship.com/threads/alidropship-ver-1-0-beta-testers-needed.4335/

To install the new version of the plugin, go to the Updates page. Select from the dropdown menus ‘AliDropship (ver. 1)’ and version of PHP activated on your server (5.6 / 7 or 7.1+). Enter your license key and click Download Now. The zip file will be downloaded to your computer.

You will need to delete the existent AliDropship plugin and install a new zip file with AliDropship plugin ver 1.

All your products and customization settings will remain unchanged when switching versions.

The old version of AliDropship plugin will not be updated anymore.

More details about installation please READ HERE

More details about new features:

 
Last edited by a moderator:
#4
I installed the new version and immediately afterwards, this was created in my htacces "AddHandler application/x-httpd-php70 .php", what made everything stop working. I already eliminated it, but I think it's quite annoying. I hope it will not happen very often.
 
#9
Hello.

i want to upload plugin but got this error “Are You Sure You Want to Do This” .The only option that i have is please try again.

Please help me. Thank you
 

Yaros

Moderator
Staff member
#10
I installed the new version and immediately afterwards, this was created in my htacces "AddHandler application/x-httpd-php70 .php", what made everything stop working. I already eliminated it, but I think it's quite annoying. I hope it will not happen very often.
As far as I know this record sets PHP version, the plugin does not create it
 
Top